Subject: Replacement Part? Chair has one bad leg
From: Angela Hannig <[email-masked]>
To: [email-masked]
Date: Fri, 14 Mar 2025 17:09:48 -0500

Good afternoon,

I purchased the Madison Park Cody Accent Chair from Amazon.
Order placed
February 24, 2025
Order #
113-0544154-3721050
  The chair has one bad front leg. This leg has a crack in it and seems to
bend out more than the other front leg.  I hate to return the whole chair.
Is it possible to get a replacement for the one bad front leg?

I have attached a couple pictures of the chair.

Thank you for your time.

Angela Hannig